Ceisteanna leis an gclib seo á dtaispeáint: Taispeáin gach ceist
  • Réitithe
  • Cartlannaithe

FireFox won't update because it says I'm using XP ... I AM NOT Using XP, I am using Win7. Why does FireFox not recognize my correct OS?

Fire Fox is saying that I'm using XP so it doesn't update. However, I am NOT using XP, I AM using Win7 Professional.

Asked by ParSix2000 2 bhliain ó shin

Answered by philipp 2 bhliain ó shin